@if (displayButton) {
  <button (click)="onClick()">
    {{ buttonI18nKey | translate }}
  </button>
}
<span [ngClass]="textClass" (click)="onClickOnText()">
  <ng-content></ng-content>
</span>
<input
  type="file"
  #file
  style="display: none"
  (change)="onFileChange($event)"
  [multiple]="_multiple"
  [accept]="restrictionFiles"
/>
